minmax_element.hpp File Reference

## Typedefs

template<typename I >
using | ranges::minmax_element_result = detail::min_max_result< I, I >

## Functions

template<typename I , typename S , typename C = less, typename P = identity>
CPP_TEMPLATE_AUX_0 | ranges::m (requires ` forward_iterator< I > &&sentinel_for< S, I > &&indirect_strict_weak_order< C, projected< I, P >>) mmminmax_element_result< I > minmax_element(I first
| function template `minmax_element`